//台账统计
import request from "@/utils/request";

//监测终端统计单位图表
export function getRStatBusbarHarmonic(data) {
    return request({
        url: "/device-boot/rStatBusbarHarmonic/getRStatBusbarHarmonic",
        method: "post",
        data,
    });
}